
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MossyUpdater", "MossyUpdater.csproj", "{B110060B-D3A6-44CB-86E1-EF2B65F1209D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B110060B-D3A6-44CB-86E1-EF2B65F1209D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B110060B-D3A6-44CB-86E1-EF2B65F1209D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B110060B-D3A6-44CB-86E1-EF2B65F1209D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B110060B-D3A6-44CB-86E1-EF2B65F1209D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FF3977FA-6EF6-4AFF-9E27-19038F7BF519}
	EndGlobalSection
EndGlobal
